
EMBIRD - WHAT'S NEW ?

Version 7.20

-  New "Iconizer" plug-in is now available! This plug-in works
   together with shell integration (read below). Normally, there
   is the same icon used for all files of the same type in Windows
   Explorer. For example, all .HUS files have the same icon. Iconizer
   plug-in will display the design in icon instead of type icon, so 
   you will immediately see what is stored in the file. This allows 
   you to browse and sort your designs easily. Read the tutorial for 
   Iconizer plug-in at http://www.embird.com/sw/embird/videos.htm

-  Integration with Windows shell added. Setup can configure 
   your system to make Embird the default application for opening
   the embroidery types that is supports. You can select from a 
   list the file types which you would like Embird to open when
   you double-click on them in Microsoft(R) Windows(R) Explorer. 
   You can also print, convert and edit designs using commands
   in Explorer's popup menu. Just move mouse pointer on the design
   icon in Explorer, depress right mouse button and choose appropriate
   command in the popup menu which appears on the screen.

-  Embird can co-operate with Machine Cross Stitch 2000 release 1.32 and 
   above. Machine Cross Stitch 2000 is developed by DP Software.
   More information, demo, registration and support for Machine Cross 
   Stitch 2000 are available at http://www.dpsoftware.co.uk

   Use "Editor -> Insert -> Cross Stitch Design" command to create a new
   cross stitch design in Machine Cross Stitch 2000 software. The output
   from the Cross stitch software will be launched into Embird Editor,
   so that you can edit it, add lettering or just save it to the hard 
   disk choosing any of formats supported by Embird. Please find more 
   in tutorial at http://www.embird.com/sw/embird/videos.htm

-  Another way of points selection in Editor is now available: Select
   the stitches using the polygon in "Freehand Select Mode" and then 
   switch to "Points Editing Mode". The end points of all red stitches
   will be selected.

-  Two new commands were added to popup menu which appears when you
   depress the right mouse button on the color box in Editor. These
   new commands are "Show All Colors Except This One" and 
   "Hide All Colors Except This One".

-  Now you can save your lettering settings and recall them later
   when you need to modify the text or create a text with similar
   settings. Use two small buttons in "Editor -> Insert Text" dialog
   box to "Open Lettering Project" and "Save Lettering Project". You 
   will find the buttons at the left side of "OK" button at the bottom
   of the lettering dialog box.

-  ZIP ability added to Embird Manager. Now you can create ZIP archives
   easily: Select the files you want to zip in Right Panel, then click
   on "Right Panel -> Add to Zip" command. You can also zip whole 
   folders: Select the folder in Right Panel, then click on 
   "Right Panel -> Folder Operations -> Add to Zip" command.
   Please note that if you are adding a file into an existing zip 
   archive, and a file with the same filename already exists in the zip,
   this file will be replaced with the file being added.
   
-  In Editor, selected objects are now indicated by black square
   drawn around the object icon on Objects Order Bar.

-  The "Print Template" command in Editor will now print on several
   papers in case the design does not fit on a single paper in 1:1 scale.

-  Support for new Pfaff Creative 2140 .VIP format added. Embird
   also supports new Pfaff hoop (140 x 225 mm) in both vertical
   and horizontal position.

-  Support for Giant-L Hoop-It-All(tm) for Babylock ESE 1,2, Ellure
   and Brother PC 8200, 8500 and 6500 added to Editor. It works
   the same way as GHIA for Viking or Babylock. Tutorial for GHIA use
   is available at http://www.embird.com/sw/embird/videos.htm

-  Support for Super-Giant-L Hoop-It-All(tm) for Babylock Ellageo,
   Brother ULT 2001 added to Editor. It works the same way as GHIA
   for Viking or Babylock. Tutorial for GHIA use is available at
   http://www.embird.com/sw/embird/videos.htm

-  Support for Janome #2 (85 x 70 mm) and Janome #5 hoop 
   (11 overlapping positions, 125 x 140 mm) added  to Editor.
   Embird supports these hoop in both horizontal and vertical
   position. 

-  Vertical position is now supported for 125 x 90 mm 
   hoop (for Elna, Janome #1 & #3 and New Home). 

-  Horizontal position is now supported for 140 x 200 mm
   Janome MC10000 hoop.

-  Embird now supports Viking Designer 1 MidSize hoop (100 x 170 mm)
   in both vertical and horizontal position.

-  "Insert Basting Stitches" command added to Editor. You will find
   it in Insert Menu. Use basting stitches to stabilise the design
   when embroidering on fabrics with a pile or on knits and other 
   unstable fabrics.
   
-  New thread catalogs added: ARC Polyester, ARC Rayon, Royal, 
   Marathon Polyester, Marathon Rayon.

-  Isacord, Isafil, FuFu Polyester, FuFu Rayon, Robison-Anton Rayon,
   Robison-Anton Polyester thread catalogs revised.

-  Embird can create and convert to Brother .PHC files.

-  A new baseline 'WAVE 2' added to Insert Text dialog box.

-  A list of installed plug-ins added to HELP menu. Use this 
   command to find out which Embird plug-ins are already
   installed on your computer and whether they are registered.

Version 7.11

-  Bug in Janome catalog fixed - Vermilion color.
-  Bug in resizing with density adjustment fixed. This bug has
   caused that the outlines were resized with long stitch length.

Version 7.10

-  Color Sfumato Stitch is now available as a plug-in for Embird Plus.
   This software will convert your color photo into a design
   automatically!

   Several free samples prepared with this technology are included 
   with Embird Plus. You will find them in C:\EMBIRD32\FILES folder
   after installation.

-  Two new alphabets are available as plug-ins for Embird Plus.
   You can download them from http://www.embird.com/sw/embird/down.htm
   and install them into Embird Plus folder (usually C:\EMBIRD32).
   Then you can create lettering using Editor --> Insert --> Text command.

-  New 'Print & Stitch' feature added to Editor. An image can be
   selected as a background to embroidery design. This image can
   be resized and printed out (as mirror image) onto Iron-On
   transfer paper. This is then ironed onto a piece of material,
   cut out and then hooped for embroidery. A coordinating design 
   is then stitched on top. Embird Editor simplifies this process. 
   Please find more in Help and the tutorial at 
   http://www.embird.com/sw/embird/videos.htm
   
   To find more information about this beautiful technology (but
   not about its implementation in Embird), please download the
   'Chapter 3: Print' from http://www.vikingemnet.com. You will
   find it in 'Downloads -> Online Resources -> World Of Ditizing'
   section. You will also find some free designs prepared with this
   technology in 'Downloads -> Sample Galleries -> Print'.

-  New mode added to Editor: Points Editing Mode. This mode allows
   you to change the position of a single point, to delete a single
   point, to split the design on chosen point, to change the type
   of point (e.g. run to jump), and to insert/remove color stop.
   You can also add the alignment stitches to split designs.
   It is possible to select a single point or even a group of 
   points and then apply the operation. You can also add several
   stitches to design using this mode (e.g. to cover the hole which 
   might appear in your design after resizing). Find more information 
   about this new mode in Help file - press F1 while running Embird.

-  Embird can resize a design with retaining of the original fill
   pattern. You will find this option in "Editor --> Options --> 
   Stitch Density" dialog box.

-  New button added to Sew Simulator: Rewind. This button will
   rewind the simulation 3 seconds back in time. It depends on
   "Stitches Per Second" setting how many stitches will be 
   unstitched. You can use this button together with Pause button:
   Pause the simulation, click on Rewind button and you will 
   obtain the situation, which you had 3 seconds ago. It will be
   paused, so you can change the Stitches Per Second and then click
   on Pause button to continue.

-  If you switch from Manager to Editor, Embird will automatically
   open the design selected in Files box at Right Panel. If you
   switch from Editor back to Manager, Embird will automatically
   display edited design.

-  "Corner" command added to "Edit" menu in Editor. This command will
   place selected objects in each of the three other hoop corners. Place
   an object in one of the hoop corners and then run this command to create
   a symmetrical design quickly and accurately.

-  3D preview added to Editor. Click on View -> 3D Preview.

-  Princess Threads catalog added. It offers you 120 shades.

-  Janome Thread catalog revised.

-  New type of printed documentation added: Print Dense Thumbnails.
   This will print 35 designs per page.

-  Embird now supports 254 color changes in a design (instead of
   36 colors supported in previous versions).

-  Support for Stitch .STX formats added. Embird can convert 
   to and from this format now.

-  Ability to read (display, print, convert from) Brother .PHC
   files added. However, Embird is not able to write or convert
   to .PHC format.

-  Support for Janome MC10000 GigaHoop added. There are also new
   tutorials regarding usage of this hoop available at our web
   site.

-  Giant Hoop-It-All support for Pfaff 7570 and 7560 added.
   It works the same way as the GHIA for Viking and Babylock. Tutorial
   is available at http://www.embird.com/sw/embird/videos.htm.
   Positions are defined in the following way:
   Attach the bracket to the sewing machine and then attach the 
   sliding rail to the bottom of the bracket. Use the bottom of
   the bracket as a reference point.
   Position A: Slide the hoop into the bracket until the bottom of the 
               bracket just covers the second screw hole from the top.
   Position B: The hoop is pushed half way between screw holes #2 and #3.
               (This is 33 mm from bottom edge of upper screw hole.)
   Position C: The hoop is pushed up until the bottom of the bracket 
               just covers the third screw hole.
   Position D: The hoop is pushed half way between screw holes #3 and #4.
               (This is 33 mm from bottom edge of upper screw hole.)
   Position E: The hoop is pushed up until the bottom of the bracket
               just covers the fourth screw hole.
                
-  Giant Hoop-It-All support for Janome MC 5000, MC 5700, MC 9000,
   Elna CE 20, Envision 8006 & 8007 and Kenmore 19000 & 19001 added.
   It works the same way as the GHIA for Viking and Babylock. Tutorial
   is available at http://www.embird.com/sw/embird/videos.htm.
   Positions are defined in the following way:
   Attach the bracket to the sewing machine and then attach the sliding 
   rail to the bottom of the bracket. Use the bottom of the bracket as 
   a reference point. 
   Position A: Slide the hoop into the bracket until the bottom of the 
               bracket intersects the second screw hole from the top.
   Position B: The hoop is pushed up until the bottom of the bracket is 
               directly over the red horizontal line.
   Position C: The hoop is pushed up until the bottom of the bracket 
               intersects the third screw hole.
   Position D: The hoop is pushed half way between screw holes #3 and #4. 
               (The half way point between screw holes is 34mm.) 
   Position E: The hoop is pushed up until the bottom of the bracket 
               intersects the fourth screw hole.
  
-  You can create the cross reference line in Editor now - just
   click on "Insert --> Cross Reference Line" command. This line
   might be helpful when splitting designs.

-  Pfaff Multi-Hoop added. It works the same way as the other 
   multi-position hoops in Embird, so read the tutorial for
   Viking Plus hoop to find out how to use it.

-  Singer Small, Medium, Large and Multi-Hoop added. There is
   also a new tutorial regarding splitting designs for Singer
   Multi-Hoop available at http://www.embird.com/sw/embird/videos.htm.

-  Viking Mega Hoop problem fixed. This hoop consists of three
   overlapping areas, and its use is very similar to the use
   of Viking Plus Hoop. Find more about using Plus hoop at our
   web site with tutorials.

-  Problem with Help files fixed. On some computers the help didn't
   work, reporting that the language of the help is not compatible
   with the operating system.

Version 7.00

-  Embird Plus is 32-bit application, supporting long filenames. 
   The registration of Embird Plus costs US $65, the upgrade from any 
   older version of Embird costs US $15.

-  Embird Plus can resize designs with density adjustment. You can
   enable/disable this feature in Editor --> Options --> Stitch Density.
   You can also specify the density of column and fill stitches in this
   dialog box.

-  Two new alphabets are available as plug-ins for Embird. You can 
   download these alphabets from http://www.embird.com/sw/embird/down.htm 
   and install them into Embird Plus folder (usually C:\EMBIRD32). 
   Then you can create lettering using Editor --> Insert --> Text command.

-  Balarad Sfumato Stitch technology is available as a plug-in for Embird.
   You can download it from http://www.embird.com/sw/embird/down.htm.
   Use this plug-in to create new designs from your photos. Please find
   more information and step-by-step guide in Sfumato Stitch help - just
   run this application using Editor --> Insert --> Sfumato Stitch Design
   and press F1 key for help.

-  Embird can co-operate with Thred version 1.029 and above. Thred is a 
   versatile and affordable digitizing program, developed by Thredworks. 
   It can be used with Embird, or as a standalone application. More 
   information, demo, registration and support for Thred are available at 
   http://www.thredworks.com.
   If you want to create a new design in Thred and insert in into Embird
   Editor use Editor --> Insert --> Thred Design command.
   If you want to edit existing design in Thred, just open it in Embird
   Editor, select it (so that there is a rectangle around it) and use 
   Edit --> Edit in Thred command.

-  Now you can change the color of hoop in Editor, using Options --> Hoop 
   Color command.

Version 6.04

-  It is the last 16-bit version of Embird released. We will not support
   16-bit Embird in the future. This last version has the same feature
   as Embird Plus 7.00, but it doesn't support long filenames as well
   as the resizing with density adjustment. 

Version 6.03 Beta

-  Janome JEF format bug fixed. This bug caused that there was no
   stitch icon displayed and also the 'Hoop B' was not set correctly.

-  Embird will now process also PES 4.0 files correctly. It supports 
   the new 160 x 260 mm and 260 x 160 mm hoop.

-  Sew Simulator added to View menu in Editor. You can simulate sewing of 
   design at chosen speed, max. 1000 stitches per second.

-  "Sort Colors" function added to Edit menu in Editor. Use this command to 
   join areas with the same colors and thus to reduce the number of color 
   changes. 
   
-  "Reverse Stitches" function added to Edit menu in Editor. Use this 
   command to reverse the order of stitches, so that the last stitch 
   becomes first, the last-but-one becomes second, etc. 

-  "Stitch Type" function added to Edit menu in Editor. You can change
   the stitch type now, e.g. from JUMP stitch to NORMAL stitch this way.
   Just select a single stitch using 'Freehand Select Mode'. You can select
   a particular stitch by selecting its middle point.

-  "Design Name" function added to File menu in Editor. Use this command
   to change the design name (where available - e.g. in HUS, DST files) 

Version 6.02 Beta

-  Support for Janome .JEF format added. Embird can both convert to and
   from the new Janome MC10000 format.

-  Support for Giant Hoop-It-All(tm) for Babylock Espree 1,2 & Accent,
   Bernina Deco 500 & 600 and Brother PE 100, 150 & 200 added. The usage
   is the same as for Giant Hoop-It-All(tm) for Viking. 

Version 6.01 Beta

-  Jumbo Hoop Large and Jumbo Hoop Small now work also in 
   horizontal position.

-  Bug causing that the design name was lost while editing
   in Editor was fixed.

-  New BALARAD Free Designs 'TIGER.DST' and 'DACHSHUND.DST'
   added.


Version 6.00

-  Now you can do lettering in Embird! You can insert any 
   text in Embird Editor - just click on "Insert" menu and choose
   "Text..." command. Please look in Help to find out more
   about lettering in Embird.

-  Support for Giant Hoop-It-All(tm) for Viking #1+ & Rose added.
   You can prepare design for this hoop easily. Embird will
   do all the rotations and positioning for you. Please find 
   tutorial at our web site http://www.embird.com/sw/embird/videos.htm
   We are looking for people who would like to help us to support
   GHIA also for Janome, Pfaff and Babylock embroidery machines, 
   which use different sliding brackets.

-  Ability to read (display, print, convert from) Husqvarna Viking  
   Designer 1 .SHV files added.

-  Now you process whole folders of designs by a single click. 
   You can convert, view thumbnails, print or export .BMP and .JPG
   documentation this way. Just click right mouse button on 
   "Folders" box (located at the "Right Panel" in Manager) and
   choose appropriate command. Commands are also accessible via
   "Right Panel" menu, in "Folder Operations". These commands
   will be applied to selected folder and all its sub-folders.

-  Now you can extract multiple ZIP archives at once. Select
   ZIP archives which you want to extract at "Right Panel" and
   then choose "Extract Zipped Files to..." command in "Right 
   Panel" menu. A dialog box appears. Specify folder into
   which selected ZIP archives will be extracted. Please note,
   that all ZIP archives which you want to extract at once must
   be stored in the same folder, so that you can select them
   at "Right Panel".

-  Support for PES 3.0 files added. Embird can now READ (display,
   print, convert from) designs in this format. However, it cannot 
   WRITE (convert to) files in PES 3.0, only in PES 2.5.

-  Color palette for Janome .SEW files extended to 78 colors.

-  "Print" and "Print Preview" commands added to FILE menu in Editor.

-  "Show Design Source" and "Show Design Name" commands added to   
   OPTIONS menu in Editor. Set these options to OFF if you do not
   want this information to be added to your printed/exported 
   documentation.

-  New BALARAD Free Designs 'VERONIKA.DST', 'MISO.DST', 'MOOSE.DST', 
   and 'ROSE.DST' added to Embird. You will find this design in 
   C:\EMBIRD\FILES folder after installation.

-  Spanish version of Help added. Just click on Spanish flag on 
   the main Help page (Contents).

Version 5.31 Beta

-  Installation bug fixed. This bug caused that Embird could
   not run on some computers - it installed without problems,
   but failed on the first run.

-  .BRO format bug fixed. This bug caused that some designs could
   not be displayed.

-  System resources handling bug fixed. This bug caused that error
   message "Out of system resources" appeared very frequently.

Version 5.30 Beta

-  Embird now supports Babylock/Brother/Bernina JUMBO hoop (both
   small and large), Viking Husqvarna PLUS hoop and Viking 
   Designer 1 hoop. Some tutorial videos about using this
   hoops are available for downloading at 

   http://www.embird.com/sw/embird/videos.htm

   Important: If you want to save some large design for Jumbo
   or Plus hoop, you must first split it in Editor into several 
   pieces, so that each piece can be stored in one of those 
   three overlapping hoops. These three hoops are drawn in 
   red, blue and green color around the hoop.

-  "Hoop Size" and "Show Hoop" commands added to "Options" menu 
   in Manager. Hoop is drawn only if photorealistic 3D view is
   turned off. If "Show Hoop" is ON, the hoop will be drawn
   behind the design also in printed documentation. This is
   useful when you split design into parts in Editor and 
   later you want to position these parts correctly during 
   embroidering - just let Embird to print hoop behind each part.

-  "Import Image" command added to Middle Panel Menu. Use this
   command in conjunction with "Pick Color" command in Color
   Palette Popup menu. Please look in Help to find out more.
   This command is useful when you want to set the colors
   in your design and you have got an image with proper colors -
   all you have to do is to "pick" color from this image into
   the proper color box.

-  Bits and Volts *.BRO files are supported now.

-  "Open File in External Application" command added to "Right
   Panel" menu. Now you can associate external applications
   with particular extensions, so that e.g. your .HUS files
   can be open in Husqvarna Customizing Software by a single 
   click. Click in OPTIONS menu in Editor and choose Associate
   Extensions command. Then click on "Search for other embroidery
   software" button.

-  "Extract Zipped Files to..." command added to "Right Panel"
   menu. Use this command to extract selected ZIP file. This
   command is also accesible via SHIFT+E shortcut.

-  Marco/Zangs floppy disk bug fixed.

Version 5.20

- MAIN NEW FEATURE: You can split designs by freehand-
  defined polygon. This is very interactive and 
  user-friendly. Please look in Help to find out more.

- ZIP support added. Click on ZIP archive in Right Panel to
  open it. Files contained in archive will be temporarily 
  unzipped to EMBIRD\TEMP_ZIP folder (and bellow if ZIP archive
  contains folder structure). You may browse through this 
  folder and process files as if they were unzipped, but
  remember, once you close ZIP archive all changes will
  be lost. Copy files out of EMBIRD\TEMP_ZIP folder if 
  you want to remember changes. (Use "Copy Files to Clipboard"
  and "Paste Files from Clipboard" in "Right Panel" menu to
  copy files.) If you want to close ZIP archive,
  click on "Up One Level" button (near Folder list box at the
  top of Right Panel). You will return to folder with ZIP 
  archive (where you were before entering ZIP).

- In Manager, "Cut Files to Clipboard", "Copy Files to Clipboard"
  and "Paste Files form Clipboard" commands were added to 
  "Right Panel" menu and also to popup menu. You these commands 
  to copy files (as in Windows Explorer.) 

- In Manager, "Delete Folder" command was added. Use this command
  very carefully, because no "UNDO" is possible. (Recycle Bin is
  not supported.)

- When you are overwriting some file, this file is backed-up
  (it is renamed to .BAK). Previous .BAK file is deleted (if any).

- Now you may process standard floppy disk files on Right Panel 
  (not just hard disk, CD-ROM and network files).

- In Editor, "Save Selected As" command was added to
  File menu. It allows you to save selected objects
  only, not a whole document (all objects). Use this
  command if you split the design and you want to
  save some part to a file.

- Skew function added to Editor. When you select 
  object, arrows appear around selection frame. Click
  on these arrows and drag mouse with left mouse button
  being depressed to skew object.

- "Show Stitch Direction" command added to View menu 
  in Editor. Direction is indicated by a small arrow,
  which is drawn at midpoint of every stitch.

- When you drop Object Icon at Object Order Bar, popup
  menu appears, offering you following possibilities:

  * Swap Objects
  * Insert Before Object
  * Insert After Object

- You can select several objects at Object Order Bar,
  by clicking with left mouse button on Object Icon and 
  holding CTRL or SHIFT key down simultaneously.

- Embird is now able to process Marco/Zangs floppy disks.
  
- .HUS bug fixed. This bug has caused, that .HUS design in 
   Customizing System program had not been displayed with
   four corner handles around it (which resize design).

- .XXX bug fixed. This bug has caused, that colors
   were not processed correctly on some designs.

- .HUS, .PES and .SEW hoop size restriction released.

- Pfaff .PCS and .PCM bug fixed. This bug caused that 
  Embird locked up when displaying Pfaff design exported
  from Uli's cross stitch software.

- "Show End" command added to Options menu. Use this
   command to enable/disable displaying of cross lines,
   which show ending point of design.

Version 5.10

- Viking Husqvarna .HUS format added.

- New types of documentation added: "Color Layers" and 
  "Images". Now you may create documentation containing 
  "Color Layers" of the design, and you may also export 
  "Images" of selected designs - great for creating 
  pictures for your WWW sites. The easiest way to find 
  out more about these new types of documentation is 
  to try them out.

- Preview added. If you export documentation, there
  would be "Preview" button in save dialog. Click on this
  button if you want to see the documentation before 
  saving it to your hard disk.

- "Hide All Colors" command added to EMBIRD EDITOR.

- Embird is now able to save color palettes to 

  * Pfaff .PCS, 
  * Pfaff. PCM,
  * Bernina, Brother, Babylock .PEC, 
  * Bernina, Brother, Babylock .PES,
  * Janome/Elna/New Home .SEW and
  * Compucon .XXX
  * Viking Husqvarna .HUS 

  files.

- "Rotate Left" and "Rotate Right" buttons  added  to  EMBIRD 
  EDITOR.

- "View Thread List" command added.

- Compucon .XXX format added.

- Help improved:   "FAQ  -  Frequently  Asked  Questions" and 
  "Tasks - How can I..." topics were added. 

- FuFu Polyester, Madeira Polyneon, Robison-Anton Polyester and
  Robison-Anton Rayon thread catalogs added.

- File history added to EMBIRD EDITOR. 

- Melco SS bug fixed.

- Embird will now run also under Windows NT,  but floppy disk
  operation do not work.

Version 5.04

- Pfaff PCS bug fixed. Now the designs are displayed in right
  colors. Also,  some stitches were not displayed in previous
  version.

Version 5.03

- Color Popup menu added.  Click  on color displayed  on  the
  Objects  Order  Bar  in Embird Editor to display this popup  
  menu.

Version 5.02

- Embird Editor bug fixed.

Version 5.01

- Embird Editor added. 
  Embird Editor allows the following operations:
  
  * Resize designs
  * Mirror designs
  * Center designs
  * Rotate designs
  * Join several designs
  * Erase part of the design
  * Add and remove colors
  * Change the position of the design in the hoop
  
- Embird  is  now  able  to  convert  files  to  Janome. SEW, 
  Babylock,   Bernina  and  Brother  .PEC  and  .PES (Type 1) 
  formats. 

- FuFu,  Isacord Polyester,  Isafil Rayon and Janome catalogs 
  added.

- Melco SS disk operation bug fixed.

- Floppy disk operation bug fixed.  Embird  could not format, 
  write and read the disks on some PCs (depending on BIOS).

Version 4.00

What's new in version 4.00 ?

- Madeira,  Mettler  and Sulky threads catalog support added.
  Now,  you  may  search  for the color in catalog and EMBIRD 
  will display the name and number of the color.  The  thread 
  list may be exported to .BMP or .JPG file or printed.

- Hint  with  information  about  the design is displayed for 
  every  design  in  thumbnails  mode,  just  move  the mouse 
  pointer over the design.

- Left,  Right  and  Process Panels  may by hidden to enlarge   
  the preview area.

- EMBIRD now supports Balarad's  .BLK  condensed files, these 
  files  may  be  compiled  (expanded)  to  the  size of your 
  choice.

- EMBIRD  is  able to display also Bernina, Brother, Babylock 
  .PES Type 2 files.

- You may change needle assignment in the chosen design.

- Added  possibility of design resampling. The designs may be 
  resized, rotated, mirrored and centered.

- Free design 'SQUIRREL' added.

- Fixed floppy disk operation bug.

